#include "MFMBase.h"

const double MFMBase::plus_inf = 1e+10;
const double MFMBase::minus_inf = -1e+10;

MFMBase::MFMBase(size_t poly_order)
	:
	m_poly_order(poly_order)
{}

size_t MFMBase::get_order() const
{
	return m_poly_order;
}
